@charset "utf-8";

.entries{display: -webkit-flex;display: flex;flex-wrap:wrap;-webkit-justify-content: space-between;justify-content: space-between;margin-top: 20px;}
.entries .entry{background-color: #fff;width: 48%;margin-bottom: 20px;padding: 10px;}
/*.entries .entry a{display: block;text-decoration: none;padding: 20px;}
.entries .entry a:link span{display: block;text-decoration: none;}*/
.entries .entry span.subt{font-weight: 900;}
.entries .entry span.ph{padding: 5px;}
.entries .entry span:nth-of-type(2) {-webkit-order: -1;order: -1;}
.entries .entry a.linkbox{text-align: center;padding: 3px 0;width: 80%;margin: 5px 0;display: block;border:1px solid #a27620 ;text-decoration: none;font-size: 1.2rem;}
.entries .entry a.linkbox:hover{filter:alpha(opacity=50);	-moz-opacity: 0.5;	opacity: 0.5;text-decoration: underline;}

.table_scroll tr.tr456987 th{text-align: center;letter-spacing: 0;font-weight: normal !important;}
.table_scroll td{text-align: center;}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.entries .entry div{display: -webkit-flex;display: flex;flex-wrap:wrap;-webkit-justify-content: space-between;justify-content: space-between;}
/*.entries .entry a:hover{background-color: #fff9f3;}*/
.entries .entry span.subt{font-size: 1.8rem;width: 100%;line-height: 1.4;}
.entries .entry span.ph{width: 37%;text-align: right;}
.entries .entry span.copy{width: 62%;font-size: 1.4rem;color: #666;line-height: 1.5;margin-top: 5px;}

.box654{display: -webkit-flex;display: flex;flex-wrap:wrap;-webkit-justify-content: center;justify-content: center;margin-top: 30px;}
.box654 .box654in{text-align: center;margin-left: 30px;margin-right: 30px;margin-bottom: 15px;}
.box654 .box654in img{display: block;}
.table_scroll{width: 100%;}

}

@media screen and (max-width: 768px) {

.entries{-webkit-flex-direction: column;flex-direction: column;}
.entries .entry{width: 100%;}
.entries .entry div{display: -webkit-flex;display: flex;flex-wrap:wrap;-webkit-justify-content: space-between;justify-content: space-between;}
.entries .entry{text-decoration: none;}
.entries .entry span.ph{width: 30%;text-align: right;}
.entries .entry span.copy{width: 66%;font-size: 1.4rem;color: #666;line-height: 1.5;margin-top: 5px;}
.entries .entry span.ph img{width: 100%;height: auto;}
.entries .entry span.subt{font-size: 1.4rem;text-align: left;width: 100%;}

.box654{margin-top: 30px;}
.box654 .box654in{text-align: center;margin-bottom: 15px;}

.box654 .box654in img{display: block;text-align: center;margin-left: auto;margin-right: auto;margin-bottom: 3px;}

}
